{
  "version": 2,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "kr.co.icontrols.ilp300_700",
  "variantName": "processReleaseResources",
  "elements": [
    {
      "type": "ONE_OF_MANY",
      "filters": [
        {
          "filterType": "ABI",
          "value": "armeabi-v7a"
        }
      ],
      "versionCode": 2,
      "versionName": "2022.09.08.01",
      "outputFile": "../ILP300_700.apk"
    }
  ]
}